* {
    margin: 0rem;
    padding: 0rem;
    font-family: 'Maven Pro', sans-serif;

}

header {
    width: 100%;
    background-color: #000000;
    text-align: center;
}

main {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    background: #5a4292;
}

nav {
    position: sticky;
    top: 0;
    z-index: 1;
}

nav ul {
    background-color: #61f825;
    text-align: center;
    display: flex;
    justify-content: space-around;
    margin: 0rem;
    padding: 1rem;
    font-weight: bold;
}

nav ul li {
    list-style: none;
    padding: 0.1rem;
}

nav a {
    text-decoration: none;
    color: black
}

h2 {
    color: rgb(238, 255, 0);
    margin: 0.8rem;
    padding: 0.4rem;
}

a:hover {
    background-color: #ffffff;
}

.videojuegos {

    width: 100%;
}

.div {
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

article {
    flex-direction: column;
    display: flex;
    width: 30%;
    border-radius: 0.5rem;
    margin-bottom: 1rem;
    text-align: justify;
    height: 500px;
    color: white;

}

.videojuegos article {
    border: 2px solid rgb(255, 255, 255);
}

article h3 {
    margin-top: 0.5rem;
    color: #d18624;

}

article img {
    width: 100%;
    border-radius: 0.5rem;
    height: 200px;

}

article p {
    padding: 0.2rem;
}

.diva a {

    width: 15%;
    margin: 0.5rem;
    background-color: #f0a020;
    color: #000000;
    float: right;
    text-decoration: none;

}

.diva a:hover {
    background: white;
}

.truco {
    flex-direction: column;
    width: 29%;
    height: 80rem;
    margin-left: 0.5rem;
    background: #61f825;

}

.truco h2 {
    text-align: center;
    color: #000000;

}

.tr1 {
    width: 88%;
    padding: 1rem;
    height: 10rem;
    padding: 1rem;
    color: #000000;

}

.tr1 h4 {
    font-weight: bold;
}

.cajanot {
    width: 70%;
    height: 10%;
    background: #5a4292;
    border-radius: 1rem;

}

.noticias {

    display: flex;
    flex-wrap: wrap;
    border-radius: 1rem;
    padding: 1rem;
    padding-left: 5rem;

}

.noticias .notart {
    width: 40%;
    margin-top: 1rem;
    margin-left: 2rem;
    border: 2px solid rgb(255, 255, 255);
    height: 500px;
}

.cajanot h2 {
    color: rgb(238, 255, 0);
    text-align: center;
    padding: 1rem;
}

.notart h3 {
    width: 100%;
}

.notart p {

    width: 95%;
    padding: 0.3rem;
}

.notart img {
    width: 100%;
    height: 100%;
}

.divnot {
    width: 100%;
    padding-left: 1rem;

}

.divnot a {
    display: flex;
    margin: -10%;
    width: 40%;
    margin-left: 10rem;
    background: #24e5ff;
    color: #000000;
    text-decoration: none;
}

.divnot a:hover {
    background-color: #ffffff;
}

.rank {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-around;
    background: #5a4292
}

.rank h2 {
    text-align: center;
    width: 100%;
    color: rgb(238, 255, 0);
    padding: 1rem;

}

.rankart {
    width: 15%;
    height: 50%;
    padding: 0.5rem;
    align-content: center;
}

.rankart h3 {
    text-align: center;
}

.rankart {

    text-align: center;
}

.imgredonda {
    align-content: center;
    width: 150px;
    height: 150px;
    border-radius: 150px;
}

.divimg {
    width: 100%;
    align-content: center;
}

footer {
    width: 90%;
    text-align: center;
    padding-left: 2rem;


}

div.footer {
    display: flex;
    background: #ffffff;
    width: 65%;

}

.fooimg img {
    width: 5%;
    float: left;
    padding: 0.5rem;
    background: #ffffff;
}

.divad {

    justify-content: space-around;
    width: 100%;
    align-content: center;
    background: #ffffff;

}

address {
    width: 70%;
}